name: backend
description: A sample command-line application.
# version: 1.0.0
# homepage: https://www.example.com
# author: kevin <email@example.com>

environment:
  sdk: '>=2.0.0 <3.0.0'

dependencies:
  grpc: ^0.6.5
  generated_protos: 
    path: third_party/protos/dartlang
  database_interface: 1.0.0-dev.0
  mongo_database: 1.0.0-dev.0
  in_memory_database: 1.0.0-dev.0
  crypto: ^2.0.6
  uuid: ^1.0.3

dev_dependencies:
  test: ^1.0.0
